<?php
include("postget.php");
if ($_REQUEST['pop3'] == 'on') {
	setcookie("hd_POP",true,time()+31536000);
}else{
	setcookie("hd_POP",false,time()+31536000);
}
Header("Location: tickets_panel.php?c=".$code."");
?>
